## axyl-lucene 2.1.3

=== debian/changelog ===
axyl-lucene (2.1.3) unstable; urgency=low

  * French debconf templates translation added. (closes: #279899)
  * Added Andrew McMillan as an "Uploader".

 -- Paul <paul@catalyst.net.nz>  Sun, 7 Nov 2004 14:46:00 +1300

axyl-lucene (2.1.2) unstable; urgency=low

  * Fixed up some documentation issues.

 -- Paul <paul@catalyst.net.nz>  Tue, 26 Oct 2004 09:35:22 +1300

axyl-lucene (2.1.1) unstable; urgency=low

  * Initial debian packaging. Split off from the main axyl package. This
    package contains the Axyl Luceneserver, complete with all Java source
    code. It is a bolt-on for axyl providing index/search capability.

 -- Paul Waite <paul@catalyst.net.nz>  Tue, 05 Oct 2004 20:40:00 +1200
