=== debian/control ===
Source: axyl-lucene
Section: web
Priority: optional
Maintainer: Paul Waite <paul@catalyst.net.nz>
Uploaders: Andrew McMillan <debian@mcmillan.net.nz>
Build-Depends-Indep: debhelper (>= 4.1.16), debconf, po-debconf
Standards-Version: 3.6.1

Package: axyl-lucene
Architecture: all
Depends: debconf, axyl (>= 2.1.1), kaffe | java2-runtime
Description: The Axyl Luceneserver
 Axyl is a website development tool aimed at Php developers. It provides a
 framework for all the commonly required elements: user sessions, menus and
 security, database connections (with DB-independent layer) and versioned
 content management (includes the HTMLArea wysiwyg editor), together with a
 large set of building blocks and frameworks for building content delivery
 applications.
 .
 This Java-based daemon listens on a designated port for XML requests and
 presents a nice interface to the industrial-strength search engine capabilities
 of Lucene (http://jakarta.apache.org/lucene), for Axyl website developers.
