## axyl-lucene 2.1.4

=== debian/changelog ===
axyl-lucene (2.1.4) unstable; urgency=low

  * Altered the default values for the CloseWait timeout to 1200 seconds,
    from 5 seconds in the Server.config. This allows for long optimise
    commands, and removes the danger of index corruption due to an index
    writer being prematurely killed.
  * Added the Brazilian Portuguese (pt_BR.po) debconf template translation.
    (closes: #297053)
  * Added the Czech translation (cs.po) debconf template translation.
    (closes: #297598)
  * Sent the fr.po French template translation to Jean-Luc Coulon, and have
    heard nothing back so assume template was indeed already fine.
    (closes: #279899)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 09 Mar 2005 15:32:00 +1300
