## axyl-lucene 2.1.5

=== debian/changelog ===
axyl-lucene (2.1.5) unstable; urgency=low
  * Added the Japanese debconf template translation (cs.po). (closes: #307140)
  * Updated the French debconf template translation (fr.po). (closes: #307893)
  * Added new Vietnamese debconf template translation (vi.po). (closes: #313147)
  * Added new Swedish debconf template translation (vi.po). (closes: #332731)
  * Added the alternative dependency for debconf-2.0. (closes: #331754)
  * Now using Lucene 1.4.3 - reworked segment files and sorting.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 21 Nov 2005 17:37:00 +1300
