=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Paul Waite <paul@catalyst.net.nz>
 Uploaders: Andrew McMillan <debian@mcmillan.net.nz>
-Build-Depends-Indep: debhelper (>= 4.1.16), debconf, po-debconf
+Build-Depends-Indep: debhelper (>= 4.1.16), debconf | debconf-2.0, po-debconf
 Standards-Version: 3.6.1
 
 Package: axyl-lucene
 Architecture: all
-Depends: debconf, axyl (>= 2.1.1), kaffe | java2-runtime
+Depends: debconf | debconf-2.0, axyl (>= 2.1.1)
 Description: The Axyl Luceneserver
  Axyl is a website development tool aimed at PHP developers. It provides a
  framework for all the commonly required elements: user sessions, menus and
