## axyl-lucene 2.1.8

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 PKG = axyl-lucene
 
-ifndef CHECK
-export CHECK = yes
+ifndef DEP
+export DEP = yes
 all: build-dep debian tarball
 else
 all: debian tarball
@@ -21,6 +21,9 @@
 	./build-dep.sh
 	$(MAKE)
 
+upload: debian
+	./upload-packages.sh
+
 repository: debian
 	./build-repository.sh
