=== debian/changelog ===
axyl-lucene (2.1.8) unstable; urgency=low
  * Added latest luceneserver.jar 1.0.5. Minor changes to the way it starts
    up and reports startup details such as the daemon port.
  * Added new Portugese debconf template translation (pt.po). (closes: #378882)

 -- Paul Waite <paul@waite.net.nz>  Wed, 6 Dec 2006 18:50:00 +1300

axyl-lucene (2.1.7) unstable; urgency=low
  * Added latest luceneserver.jar together with the new setting that this
    version allows in the Server.config, MaxSearcherInstances. Implements
    a cap on number of possible Searchers created on a frequently
    updated index, which can cause out-of-memory problems otherwise.

 -- Paul Waite <paul@waite.net.nz>  Sun, 22 Oct 2006 17:13:00 +1300

axyl-lucene (2.1.6) unstable; urgency=low
  * Now using version 2.0 of the Lucene API.
  * Includes fixes to luceneserver.jar such that the compound file format
    is now used for lucene indexing.
  * Now offers debconf setup of watchdog script (via cron) to restart stopped
    or crashed servers.

 -- Paul Waite <paul@waite.net.nz>  Thu, 24 Aug 2006 10:27:00 +1200
