=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: axyl-lucene
 Section: web
 Priority: optional
-Maintainer: Paul Waite <paul@catalyst.net.nz>
-Uploaders: Andrew McMillan <debian@mcmillan.net.nz>
+Maintainer: Paul Waite <paul@waite.net.nz>
+Uploaders: Paul Waite <paulwaite@debian.org>, Andrew McMillan <debian@mcmillan.net.nz>
 Build-Depends-Indep: debhelper (>= 4.1.16), debconf | debconf-2.0, po-debconf
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: axyl-lucene
 Architecture: all
