## axyl-lucene 2.1.9

=== debian/changelog ===
axyl-lucene (2.1.9) unstable; urgency=low
  * Corrected missing mkaxyldir bug. Now uses newer Axyl script funcs.
    Made dependent on Axyl 2.1.12 or greater. (closes: #408225)

 -- Paul Waite <paul@waite.net.nz>  Sun, 28 Jan 2007 07:52:00 +1300
