=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: axyl-lucene
 Architecture: all
-Depends: debconf | debconf-2.0, axyl (>= 2.1.1)
+Depends: debconf | debconf-2.0, axyl (>= 2.1.12)
 Description: The Axyl Luceneserver
  Axyl is a website development tool aimed at PHP developers. It provides a
  framework for all the commonly required elements: user sessions, menus and
