## axyl-lucene 2.1.10

=== debian/changelog ===
axyl-lucene (2.1.10) unstable; urgency=low
  * Removed duplicate func subvars() from install-lucene.sh script.
    This func is already provided by axyl-common-funcs.sh.
  * Altered dependency to >= axyl 2.1.14, and fixed postrm so that
    piuparts should now work ok (closes #431710)

 -- Paul Waite <paul@waite.net.nz>  Wed, 11 Jul 2007 09:47:00 +1200
