=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Paul Waite <paul@waite.net.nz>
 Uploaders: Paul Waite <paulwaite@debian.org>, Andrew McMillan <debian@mcmillan.net.nz>
-Build-Depends-Indep: debhelper (>= 4.1.16), debconf | debconf-2.0, po-debconf
-Standards-Version: 3.6.2
+Build-Depends-Indep: debconf | debconf-2.0
+Build-Depends: debhelper, po-debconf
+Standards-Version: 3.7.2
 
 Package: axyl-lucene
 Architecture: all
-Depends: debconf | debconf-2.0, axyl (>= 2.1.12)
+Depends: debconf | debconf-2.0, axyl (>= 2.1.14)
 Description: The Axyl Luceneserver
  Axyl is a website development tool aimed at PHP developers. It provides a
  framework for all the commonly required elements: user sessions, menus and
