## axyl-lucene 2.1.10ubuntu1

=== Makefile ===
--- 
+++ 
@@ -1,20 +1,14 @@
 # Makefile for debian packaging
 
-PKG = axyl-lucene
-
-ifndef DEP
-export DEP = yes
+ifndef CHECK
+export CHECK = yes
 all: build-dep debian tarball
 else
 all: debian tarball
 endif
 
 clean:
-	rm -f build-stamp*
-	rm -f debian/files
-	rm -f debian/*debhelper
-	rm -f debian/*.substvars
-	rm -rf debian/$(PKG)
+	./build-clean.sh
 	touch build-stamp
 
 build-dep:
