=== debian/changelog ===
axyl-lucene (2.1.10ubuntu1) hardy-proposed; urgency=low

  * ./install/install-lucene.sh:
    - fix bashism (LP: #222000)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Apr 2008 13:25:56 +0200
