=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

parent_package=axyl
package=axyl-lucene
dt=debian/$(package)
instroot=usr/share/$(package)
dataroot=var/lib/$(parent_package)

clean:
	dh_testdir
	dh_testroot
	rm -f debian/files
	rm -rf $(dt)
	debconf-updatepo
	dh_clean 

configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp

configure: configure-stamp

build-stamp: configure-stamp 
	dh_testdir
	# Add here commands to compile the package.
	touch build-stamp

build: build-stamp

install: clean build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/axyl.
	install -d $(dt)/DEBIAN \
		$(dt)/$(instroot) \
		$(dt)/$(dataroot)/lucene
	cp README $(dt)/$(instroot)
	cp -a bin $(dt)/$(instroot)
	cp -a install $(dt)/$(instroot)
	cp -a luceneserver $(dt)/$(instroot)
	cp -a servers $(dt)/$(instroot)
	find $(dt) -depth -type d -name "CVS" -exec rm -rf {} \;
	find $(dt) -name ".cvsignore" -exec rm -f {} \;
	find $(dt) -name ".#*" -exec rm -f {} \;
	find $(dt) -name "*.log" -exec rm -f {} \;
	find $(dt) -name "diffs.sql" -exec rm -f {} \;

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	find $(dt) -depth -type d -name "CVS" -exec rm -rf {} \;
	find $(dt) -name ".cvsignore" -exec rm -f {} \;
#	dh_installexamples
#	dh_install
#	dh_installmenu
	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
	dh_installinit --no-start --update-rcd-params="defaults 99 10"
#	dh_installcron
#	dh_installinfo
#	dh_installman debian/axyl.7
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# Nothing to do here.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
