## axyl-lucene 2.3.0

=== debian/changelog ===
axyl-lucene (2.3.0) unstable; urgency=low

  * Fixes bashism ('function ' prefix on funcs) as per patches notified
    by Luca Falavigna - thanks to him for that. (closes: #486635)

 -- Paul Waite <paul@waite.net.nz>  Wed, 18 Jun 2008 07:56:00 +1200

axyl-lucene (2.2.0) unstable; urgency=low

  * Debconf - Russian template. (closes: #470669)
  * Debconf - Spanish template. (closes: #461903)
  * Debconf - Portugese template. (closes: #470957)
  * Debconf - Finnish template. (closes: #470639)
  * Debconf - German template. (closes: #441253)
  * Debconf - French template. (closes: #439752)
  * Debconf - Japanese template. (closes: #446570)
  * Debconf - Spanish template. (closes: #419242)
  * Debconf - Dutch template. (closes: #450991)

 -- Paul Waite <paul@waite.net.nz>  Sun, 23 Mar 2008 13:36:00 +1300
